7 Replies
      Latest reply on Dec 5, 2019 11:03 AM by edford
      DanielKing95 Level 1 Level 1 (0 points)

        I have an app written in Objective-C. I tried to import it to Mac Catalyst and when i build it for "My Mac" i get this error:

         

        OpenGLES is deprecated and is not available when building for Mac Catalyst.

         

        How can i fix it?

         

        Best regards.